Loading...
Searching...
No Matches
aastringcodemassmatching.h File Reference

convert mass list to amino acid string code list More...

`#include "../exportinmportconfig.h"`
`#include "aastringcodec.h"`
`#include "../mzrange.h"`

Go to the source code of this file.

## Classes

class | pappso::AaStringCodeMassMatching
struct | pappso::AaStringCodeMassMatching::aaCodeAndMassRange

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

convert mass list to amino acid string code list

Date
  10/05/2023

Author
  Olivier Langella

Definition in file aastringcodemassmatching.h.